org.apache.fop.render.awt.viewer

## Interface StatusListener

- All Known Implementing Classes:
    PreviewDialog

      public interface StatusListener

  Listener interface used by the PreviewDialog.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `notifyPageRendered()` Called when a page has been renderered.
    `void` | `notifyRendererStopped()` Called when the renderer has stopped.

- - ### Method Detail

    - #### notifyPageRendered

          void notifyPageRendered()

      Called when a page has been renderered.

    - #### notifyRendererStopped

          void notifyRendererStopped()

      Called when the renderer has stopped.

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.